.admin{
  nav ul{
    margin-bottom: 0;
  }
  form{
    width: 100%;
    padding: 20px;
    &.row{
      margin-right: auto;
      margin-left: auto;
    }
    label{
      color: white;
    }
    .preview img{
      max-width: 100%;
      height: auto;
    }
  }
  main{
    padding: 20px 0;
  }
  table.table{
    background: #fff;
  }
}